MONGOC_APM_COMMAND_FAILED_GET_ERROR(3)

NAME
mongoc_apm_command_failed_get_error - mongoc_apm_command_failed_get_error()

SYNOPSIS

void
mongoc_apm_command_failed_get_error (const mongoc_apm_command_failed_t *event,
                                     bson_error_t *error);

Copies this event's error info.

PARAMETERS

•   event: A mongoc_apm_command_failed_t.

•   error: A bson_error_t to receive the event's error info.

    SEE ALSO:
    Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc